package org.seasar.jsf.exception;

import javax.servlet.jsp.JspException;

import org.seasar.framework.exception.SRuntimeException;


/**
 * @author higa
 *
 */
public class JspRuntimeException extends SRuntimeException {

	public JspRuntimeException(JspException cause) {
		super("EJSF0009", new Object[]{cause}, cause);
	}
}
